<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/ppc.sort" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Proyecto</ListItemHead>
      <ListItem ID="project"/>
      <ListItemHead>Clave de búsqueda I</ListItemHead>
      <ListItem ID="search.arg.one"/>
      <ListItemHead>Clave de búsqueda II</ListItemHead>
      <ListItem ID="search.arg.two"/>
      <ListItemHead>Estatus de resultado financiero</ListItemHead>
      <ListItem ID="stat.fin.result"/>
      <ListItemHead>Tipo de acuerdo</ListItemHead>
      <ListItem ID="agreement.type"/>
      <ListItemHead>Tipo de contrato</ListItemHead>
      <ListItem ID="contract.type"/>
      <ListItemHead>Fecha de inicio de proyecto</ListItemHead>
      <ListItem ID="start.date"/>
      <ListItemHead>Fecha de fin de proyecto</ListItemHead>
      <ListItem ID="end.date"/>
      <ListItemHead>Categoría</ListItemHead>
      <ListItem ID="category"/>
      <ListItemHead>Zona</ListItemHead>
      <ListItem ID="region"/>
      <ListItemHead>Sector empresarial</ListItemHead>
      <ListItem ID="sector"/>
      <ListItemHead>Responsable</ListItemHead>
      <ListItem ID="responsibility"/>
      <ListItemHead>Cliente</ListItemHead>
      <ListItem ID="customer"/>
      <ListItemHead>Tercero</ListItemHead>
      <ListItem ID="institution"/>
   </List>
</OptionList>